/*
	@font-face {
		font-family: '';
		src: url('/library/images/tc/single_page/') format('truetype');
		font-weight: bold;
		font-style: normal;
	}
*/

	body,
	body * {
		transition: none;
	}

	.main_container {
		overflow: hidden;
		color: #000;
	}
	
	.cohiba_horse_year * {
		transition: all 0.5s ease 0s;
		letter-spacing: 0;
	}

	.cohiba_horse_year span {
		text-transform: none;
	}

	[lang=zh-hant] .cohiba_horse_year *,
	[lang=zh-hans] .cohiba_horse_year * {
		letter-spacing: 0.02em;
	}

	.cohiba_horse_year {
		display: flex;
		width: 100vw;
		flex-direction: column;
		background: #F5C359;
		background: -webkit-linear-gradient(left, rgba(245, 195, 89, 1) 0%, rgba(250, 227, 162, 1) 55%, rgba(249, 218, 140, 1) 70%, rgba(246, 196, 91, 1) 100%);
		background: -o-linear-gradient(left, rgba(245, 195, 89, 1) 0%, rgba(250, 227, 162, 1) 55%, rgba(249, 218, 140, 1) 70%, rgba(246, 196, 91, 1) 100%);
		background: linear-gradient(to right, rgba(245, 195, 89, 1) 0%, rgba(250, 227, 162, 1) 55%, rgba(249, 218, 140, 1) 70%, rgba(246, 196, 91, 1) 100%);
		padding-bottom: 200px;
	}

	.cohiba_horse_year,
	.cohiba_horse_year * {
		transition: none;
	}

	.cohiba_horse_year .container {
		margin: 0 auto;
		display: flex;
		flex-direction: column;
		align-items: center;
		gap: 3vw;
		width: 100%;
		max-width: 1300px;
		padding: 8vw 30px;
		text-align: center;
	}
	
	.cohiba_horse_year ul, 
	.cohiba_horse_year li {
		list-style: none;
		padding: 0;
		margin: 0;
		display: flex;
	}

	.cohiba_horse_year h3 {
		display: flex;
		flex-direction: column;
		align-items: center;
		gap: 10px;
		padding: 0;
		margin: 0;
		font-size: 34px;
		font-weight: 700;
	}

	.cohiba_horse_year h3 span {
		font-weight: 400;
    	font-size: 0.9375em;
	}

	.cohiba_horse_year p {
		padding: 0;
		margin: 0;
	}
	
	.cohiba_horse_year img {
		display: block;
		width: 100%;
		height: auto;
	}
	
	.cohiba_horse_year_mv {
		display: flex;
		width: 100vw;
		overflow: hidden;
	}

	.cohiba_horse_year_mv > div {
		display: flex;
		justify-content: center;
		width: 100%;
		position: relative;
		overflow: hidden;
		cursor: pointer;
	}

	.cohiba_horse_year_mv > div img:nth-child(2) {
		display: none;
	}

	.cohiba_horse_year_video {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		height: 100%;
		overflow: hidden;
		padding: 8vw 5vw;
	}
	
	.cohiba_horse_year_video video {
		width: 100%;
		max-width: 1200px;
		aspect-ratio: 16 / 9;
		background: #fff;
	}

	.cohiba_horse_year_intro .intro_logo > div {
		width: 20vw;
		max-width: 280px;
	}

	.cohiba_horse_year .intro_text_group {
		display: flex;
		flex-direction: column;
		gap: 4vw;
		padding-bottom: 3vw;
	}	

	.cohiba_horse_year .intro_text {
		display: flex;
		flex-direction: column;
		align-items: center;
		gap: 1.5vw;
	}

	.cohiba_horse_year .intro_text p {
		font-size: 18px;
		font-weight: 400;
		line-height: 1.75;
		letter-spacing: 0.04em;	
		max-width: 1100px;
	}

	[lang=zh-hant] .cohiba_horse_year .intro_text p,
	[lang=zh-hans] .cohiba_horse_year .intro_text p {
		font-size: 20px;
		max-width: 840px;
	}

	.cohiba_horse_year_intro_mv {
		display: flex;
		justify-content: space-between;
		align-items: center;
		gap: 13vw;
		padding: 2vw 3vw;
		background: #261B13;
	}

	.cohiba_horse_year_intro_mv > div:nth-child(1),
	.cohiba_horse_year_intro_mv > div:nth-child(3) {
		position: relative;
		width: 26vw;
		height: 30.5vw;
		overflow: hidden;
	}
	
	.cohiba_horse_year_intro_mv > div:nth-child(2) {
		width: 16vw;
	}

	.cohiba_horse_year_limited .limited_edition {
		display: flex;
		width: 100%;
		justify-content: center;
		position: relative;
		height: 60vw;
		max-height: 1000px;
		overflow: hidden;
	}

	.cohiba_horse_year_limited .limited_edition > div {
		position: absolute;
		width: 100%;
		max-width: 42vw;
	}

	.cohiba_horse_year_limited .limited_edition > div:nth-child(1) {
		top: 0vw;
		margin-left: -32vw;
	}

	.cohiba_horse_year_limited .limited_edition > div:nth-child(2) {
		top: 6vw;
		margin-left: 32vw;
	}

	.cohiba_horse_year_limited .limited_edition > div:nth-child(3) {
		top: 25vw;
		margin-left: -17vw;
		overflow: hidden;
		animation: moveupdown_le 5s linear infinite;
	}

	.cohiba_horse_year_limited .limited_edition > div:nth-child(3) > img {
		filter: drop-shadow(-3px -3px 1px rgba(114,89,1, 0.1)) drop-shadow(-3px -3px 12px rgba(114,89,1, 0.5)) drop-shadow(-1px 1px 0px rgba(0,0,0, 0.2));
	}

	.cohiba_horse_year_limited .limited_edition > div:nth-child(3) i {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		mix-blend-mode: plus-lighter;
	}

	.cohiba_horse_year_limited .limited_edition > div:nth-child(3) i.goldlight1 {
		background: url(/library/images/tc/single_page/cohiba_yoh2026/cohiba_horse_year_limited_light1.png) no-repeat;
		background-size: auto;
		mask-image: url(/library/images/tc/single_page/cohiba_yoh2026/cohiba_horse_year_limited_mask_border.png);
		mask-repeat: no-repeat;
		mask-position: center;
		mask-size: contain;
		animation: goldlight1 4s ease-in-out infinite;
		opacity: 0.8;
	}

	.cohiba_horse_year_limited .limited_edition > div:nth-child(3) i.goldlight2 {
		background: url(/library/images/tc/single_page/cohiba_yoh2026/cohiba_horse_year_limited_light2.png) no-repeat;
		background-size: auto;
		mask-image: url(/library/images/tc/single_page/cohiba_yoh2026/cohiba_horse_year_limited_mask.png);
		mask-repeat: no-repeat;
		mask-position: center;
		mask-size: contain;
		animation: goldlight1 4s ease-in-out infinite;
		opacity: 0.3;
	}

	@keyframes goldlight1 {
	  0% {
		background-position: 250% 0;
	  }
	  100% {
		background-position: -350%  0;
	  }
	}

	@keyframes goldlight2 {
	  0% {
		background-position: 500% 0;
	  }
	  100% {
		background-position: -500%  0;
	  }
	}

	@keyframes goldlight3 {
	  0% {
		background-position: 350% 0;
	  }
	  100% {
		background-position: -350%  0;
	  }
	}

	@keyframes goldlight4 {
	  0% {
		background-position: 200% 0;
	  }
	  100% {
		background-position: -200%  0;
	  }
	}

	@keyframes goldlight5 {
	  0% {
		background-position: 150% 0;
	  }
	  100% {
		background-position: -100%  0;
	  }
	}

	@keyframes goldlight_mobile {
	  0% {
		background-position: 150% 0;
	  }
	  100% {
		background-position: -200% 0;
	  }
	}

	@media only screen and (max-width: 1600px) {
		.cohiba_horse_year_limited .limited_edition > div:nth-child(3) i.goldlight1,
		.cohiba_horse_year_limited .limited_edition > div:nth-child(3) i.goldlight2 {
			animation: goldlight2 3s ease-in infinite;
		}
	}

	@media only screen and (max-width: 1366px) {
		.cohiba_horse_year_limited .limited_edition > div:nth-child(3) i.goldlight1,
		.cohiba_horse_year_limited .limited_edition > div:nth-child(3) i.goldlight2 {
			animation: goldlight3 4s ease-in infinite;
		}	
	}

	@media only screen and (max-width: 1024px) {
		.cohiba_horse_year_limited .limited_edition > div:nth-child(3) i.goldlight1,
		.cohiba_horse_year_limited .limited_edition > div:nth-child(3) i.goldlight2 {
			animation: goldlight4 4s ease-in infinite;
		}	
	}
	
	@media only screen and (max-width: 767px) {
		.cohiba_horse_year_limited .limited_edition > div:nth-child(3) i.goldlight1,
		.cohiba_horse_year_limited .limited_edition > div:nth-child(3) i.goldlight2 {
			animation: goldlight5 4s ease-in infinite;
		}
	}

	@media only screen and (max-width: 500px) {
		.cohiba_horse_year_limited .limited_edition > div:nth-child(3) i.goldlight1,
		.cohiba_horse_year_limited .limited_edition > div:nth-child(3) i.goldlight2 {
			animation: goldlight_mobile 8s ease-in infinite;
		}
	}

	.cohiba_horse_year_limited .limited_edition > div:nth-child(3) i img {
		width: 100%;
		height: 100%;		
	}

	.cohiba_horse_year_features .container {
		flex-direction: row;
		padding: 8vw 4vw;
	}

	.cohiba_horse_year_features .features_mv {
		display: flex;
		justify-content: center;
		justify-content: center;
		align-items: center;
		position: relative;
		width: 30%;
		aspect-ratio: 1 / 1;
	}

	.cohiba_horse_year_features .features_mv > div:nth-child(1) {
		mix-blend-mode: color-burn;
		opacity: 0.7;
	}

	.cohiba_horse_year_features .features_mv .stick_ani {
		position: absolute;
		width: 100%;
		top: -2%;
		animation: moveupdown 3s linear infinite;
	}

	.cohiba_horse_year_features .features_mv .stick_ani img {
		filter: drop-shadow(-8px 4px 20px rgba(0,0,0, 0.2)) drop-shadow(0.5px 0.5px 0.5px rgba(255,255,255, 0.8));
	}

	.cohiba_horse_year_features .features_details {
		display: flex;
		flex-direction: column;
		align-items: center;
		width: 70%;
		gap: 30px;
	}

	.cohiba_horse_year_features .features_details > div {
		display: flex;
		justify-content: center;
		width: 100%;
	}

	.cohiba_horse_year_features .features_details .features_main {
		display: flex;
		flex-direction: column;
		width: 100%;
	}

	.cohiba_horse_year_features .features_details .features_main ul {
		gap: 5%;
		justify-content: center;
		color: #844a25;
	}

	.cohiba_horse_year_features .features_details .features_main li {
		flex: 1;
		justify-content: center;
		align-items: center;
		aspect-ratio: 1 / 1;
		background: url(/library/images/tc/single_page/cohiba_yoh2026/cohiba_horse_year_feat_squares.png) no-repeat center;
		background-size: contain;
		filter: drop-shadow(0 0 20px rgba(255,255,255, 0.5));
	}

	.cohiba_horse_year_features .features_details .features_main li p {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		width: 100%;
		gap: .75vw;
		font-size: 1.5vw;
		line-height: 1;
		padding: 0;
		margin: 0;
		text-shadow: 1px 1px 1px rgba(255,255,255, 0.7);
	}



	.cohiba_horse_year_features .features_details .features_main li p {
		font-family: Helvetica, Arial;
	}

	.cohiba_horse_year_features .features_details .features_main li p span {
		display: flex;
		align-items: center;
		justify-content: center;
		font-size: 4em;
		letter-spacing: -0.03em;
		height: 6vw;
		text-transform: none!important;
	}

	.cohiba_horse_year_features .features_details .features_main li:nth-child(3) p span {
		font-size: 2.5em;
		font-weight: 600;
		padding-top: 0.5vw;
		letter-spacing: 0;
	}

	.cohiba_horse_year_features .features_details .features_sub {
		display: flex;
		flex-direction: column;
	}

	.cohiba_horse_year_features .features_details .features_sub ul {
		justify-content: center;
		gap: 5px;
	}

	.cohiba_horse_year_features .features_details .features_sub li {
		align-items: flex-end;
		justify-content: center;
		text-align: left;
		gap: 5px;
		width: 100%;
		padding: 0 10px;
	}

	.cohiba_horse_year_features .features_details .features_sub li.seperator {
		border-left: 1px solid #000;
		width: 0;
		padding: 0;
		margin: 0;
	}

	.cohiba_horse_year_features .features_details .features_sub li > div:nth-child(1) {
		width: 50px;
	}

	.cohiba_horse_year_features .features_details .features_sub li > div:nth-child(1) img {
		min-width: 40px;
	}

	[lang=zh-hant] .cohiba_horse_year_features .features_details .features_sub li > div:nth-child(1) img,
	[lang=zh-hans] .cohiba_horse_year_features .features_details .features_sub li > div:nth-child(1) img {
		font-size: 50px;
	}

	.cohiba_horse_year_features .features_details .features_sub li p {
		display: flex;
		align-items: flex-end;
		font-size: 14px;
		line-height: 1.15;
		white-space: nowrap;
	}

	[lang=zh-hant] .cohiba_horse_year_features .features_details .features_sub li p,
	[lang=zh-hans] .cohiba_horse_year_features .features_details .features_sub li p {
		font-size: 16px;
	}

	.cohiba_horse_year_features .features_details .features_sub li p span {
		display: flex;
		align-items: flex-end;
		font-family: Helvetica, Arial;
		font-size: 3em;
		font-weight: 500;
		letter-spacing: -0.03em;
		line-height: 1;
		position: relative;
		margin-bottom: -5px;
		margin-right: 2px;
	}

	.cohiba_horse_year_features .features_details .features_sub li .dots {
		display: flex;
		align-items: center;
		gap: 4px;
	}

	.cohiba_horse_year_features .features_details .features_sub li .dots i {
		display: block;
		width: 13px;
		height: 13px;
		border: 1px solid #000;
		border-radius: 100px;
		position: relative;
		margin-bottom: 5px;
	}

	.cohiba_horse_year_features .features_details .features_sub li .dots i:nth-child(-n+3) {
		background: #000;
	}

	.cohiba_horse_year_moodshoots .container,
	.cohiba_horse_year_moodshoots ul {
		gap: 0.8vw!important;
	}




	
/*
	.fixbtn { 
		position: fixed; 
		bottom: 125px; 
		left: 50%; 
		height: 44px;
		display: flex;
		justify-content: center;
		align-items: center;
		margin-top: -100px; 
		z-index: 11; 
		letter-spacing: 3px; 
		cursor: pointer; 
		transform:translateX(-50%);
		border-radius: 1px;
		overflow: hidden;
		background: #fff;
		padding: 1.5px;
		box-shadow: 0px 6px 30px rgba(0,0,0,0.6), 0px 2px 12px rgba(254,201,98,0.8), 0px 2px 2px rgba(0,0,0,0.7);
	}
	
	.fixbtn div {
		display: flex;
		justify-content: center;
		align-items: center;
		max-width: 220px;
		min-width: 180px;
		background: rgb(0,0,0);
		background: -moz-linear-gradient(135deg, rgba(0,0,0,1) 0%, rgba(60,60,60,1) 50%, rgba(0,0,0,1) 100%);
		background: -webkit-linear-gradient(135deg, rgba(0,0,0,1) 0%, rgba(60,60,60,1) 50%, rgba(0,0,0,1) 100%);
		background: linear-gradient(135deg, rgba(0,0,0,1) 0%, rgba(60,60,60,1) 50%, rgba(0,0,0,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
		height: 100%;
		padding: 0 25px;
		font-family: arial, chinese;
		font-weight: 400;
		text-shadow: 1px 1px 2px #000;
		letter-spacing: 2px;
		color: #ffffff;
		text-align: center;
		border-radius: 1px;
		overflow: hidden;
		z-index: 2;
	}
	
	.fixbtn i {
		display: block;
		position: absolute;
		animation: rotate360-ani 4s infinite ease-in-out;
		width: 300px;
		height: 300px;
		background: url(/library/images/tc/cuban_mini_cigars/cmc_fixbtn_bg2.png) no-repeat center;
		background-size: cover;
		z-index: 1;
	}
*/

	.fixbtn { 		
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		padding: 0!important;
		margin: 0!important;
	}
	
	.fixbtn div {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		height: 44px;
		max-width: 200px;
		background: rgb(0,0,0);
		background: -moz-linear-gradient(135deg, rgba(0,0,0,1) 0%, rgba(60,60,60,1) 50%, rgba(0,0,0,1) 100%);
		background: -webkit-linear-gradient(135deg, rgba(0,0,0,1) 0%, rgba(60,60,60,1) 50%, rgba(0,0,0,1) 100%);
		background: linear-gradient(135deg, rgba(0,0,0,1) 0%, rgba(60,60,60,1) 50%, rgba(0,0,0,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
		padding: 0 25px;
		font-family: arial, chinese;
		font-size: 16px;
		font-weight: 500;
		text-shadow: 1px 1px 8px #000;
		letter-spacing: 2px;
		color: #d6aa7e;
		text-align: center;
		cursor: pointer;
		transition: all 0.5s ease 0s;
	}

	.fixbtn div:hover {
		transform: scale(1.02);
	}
	
	.fixbtn i {
		display: none;
	}
	






	@keyframes rotate360-ani {
		0% {
			transform: rotate(0deg);
			}
		50% {
			transform: rotate(180deg);
			}
		100% {
			transform: rotate(360deg);
		}
	}

	@keyframes moveupdown {
		0%, 100% {
			margin-top: 0;
		}
		50% {
			margin-top: -30px;
		}
	}

	
	@keyframes moveupdown_le {
		0%, 100% {
			margin-top: 0;
		}
		50% {
			margin-top: -15px;
		}
	}
	
	@media only screen and (min-width: 1921px) {

	}
	
	@media only screen and (min-width: 1601px) {
		
		.cohiba_horse_year_limited .limited_edition {
			height: 850px;
		}
		
		.cohiba_horse_year_limited .limited_edition > div {
			max-width: 600px;
		}

		.cohiba_horse_year_limited .limited_edition > div:nth-child(1) {
			top: 0;
			margin-left: -430px;
		}

		.cohiba_horse_year_limited .limited_edition > div:nth-child(2) {
			top: 80px;
			margin-left: 450px;
		}

		.cohiba_horse_year_limited .limited_edition > div:nth-child(3) {
			top: 350px;
			margin-left: -230px;
		}
		
	}
	
	
		
	@media only screen and (min-width: 1367px) {
		
		.cohiba_horse_year_features .features_details .features_main li p {
			font-size: 20px;
		}
		
		.cohiba_horse_year_features .features_details .features_main li p span {
			height: 75px;
		}
		
	}

	@media only screen and (max-width: 1366px) {
		.cohiba_horse_year_features .features_details .features_sub {
			transform: scale(0.9);
			transform-origin: center;
		}
	}
	
	@media only screen and (max-width: 1024px) {
		
		.cohiba_horse_year_intro .intro_logo > div {
			max-width: 180px;
			min-width: 180px;
		}
		
		.cohiba_horse_year .intro_text_group {
			gap: 40px;
		}
		
		.cohiba_horse_year .intro_text {
			gap: 20px;
		}
		
		.cohiba_horse_year .intro_text h3 {
			font-size: 30px;
		}
		
		.cohiba_horse_year .intro_text p {
			font-size: 16px;
			line-height: 1.5;
		}
		
		.cohiba_horse_year_intro_mv > div:nth-child(1),
		.cohiba_horse_year_intro_mv > div:nth-child(3) {
			width: 20vw;
			height: 35.5vw;
		}
		
		.cohiba_horse_year_intro_mv > div:nth-child(1) img,
		.cohiba_horse_year_intro_mv > div:nth-child(3) img {
			position: absolute;
			width: 30vw;
		}
		
		.cohiba_horse_year_intro_mv > div:nth-child(2) {
			width: 20vw;
		}
		
		.cohiba_horse_year_features .container {
			flex-direction: column;
			gap: 50px;
			padding: 15vw 12vw;
		}
		
		.cohiba_horse_year_features .features_details {
			width: 100%;
		}
		
		.cohiba_horse_year_features .features_details .features_main ul {
			gap: 5vw;
		}
		
		.cohiba_horse_year_features .features_details .features_main li p {
			font-size: 3vw;
			gap: 2vw;
		}
		
		.cohiba_horse_year_features .features_details .features_main li p span {
			font-size: 3.5em;
			height: 7vw;
		}
		
		.cohiba_horse_year_features .features_details .features_main li:nth-child(3) p span {
			font-size: 2em;
		}
		
		[lang=zh-hant] .cohiba_horse_year_features .features_details .features_main li:nth-child(3) p span,
		[lang=zh-hans] .cohiba_horse_year_features .features_details .features_main li:nth-child(3) p span {
			font-size: 2em;
			letter-spacing: 0;
		}
		
		.cohiba_horse_year_features .features_details .features_sub {
			transform-origin: center;
		}
		
		.cohiba_horse_year_features .features_details .features_sub li p {
			font-size: 16px;
		}
		
		.cohiba_horse_year_limited .limited_edition > div:nth-child(3) > img {
/*			filter: drop-shadow(0px -3px 6px rgba(114,89,1, 0.8));*/
			filter: drop-shadow(-1px -1px 1px rgba(114,89,1, 0.1)) drop-shadow(-1px -1px 6px rgba(114,89,1, 0.2)) drop-shadow(-1px 1px 0px rgba(0,0,0, 0.2));
		}
		
		.cohiba_horse_year_limited .limited_edition > div:nth-child(3) {
			top: 26vw;
			margin-left: -18vw;
		}	
		
	}
	
	@media only screen and (max-width: 767px) {
		.cohiba_horse_year_mv > div {
			min-height: 35vw;
		}
		.cohiba_horse_year_mv > div img {
			position: absolute;
			width: 100%;
			height: 100%;
			object-fit: cover;
		}
		
		.cohiba_horse_year_features .features_mv {
			width: 60%;
			margin-bottom: 20px;
		}
		
		.cohiba_horse_year_seperator > div {
			position: relative;
			display: flex;
			justify-content: center;
			align-items: center;
			width: 100%;
			height: 30px;
		}
		
		.cohiba_horse_year_seperator > div img {
			position: absolute;
			width: 100%;
			height: 32px;
			object-fit: cover;
		}
		
		.cohiba_horse_year_features .container {
			padding: 15vw 4vw;
		}
		
		.cohiba_horse_year_features .features_details .features_sub {
			transform: scale(0.9);
		}
		
		.cohiba_horse_year_features .features_details .features_sub li {
			width: 45%;
			border: none;
			padding: 15px 15px 30px!important;
			margin: 0;
		}
		
		.cohiba_horse_year_features .features_details .features_sub li.seperator {
			display: none;
		}
		
		.cohiba_horse_year_features .features_details .features_sub ul {
			flex-wrap: nowrap;
			flex-direction: column;
			align-items: center;
			gap: 0;
		}
		
		.cohiba_horse_year_features .container {
			padding: 80px 40px;
		}
		
		.cohiba_horse_year_features .features_details .features_sub li {
			width: 100%;
			justify-content: center;
			border-top: 0.5px solid #000;
			gap: 10px;
		}
		
		.cohiba_horse_year_features .features_details .features_sub li:first-child {
			border-top: none;
		}
		
		.cohiba_horse_year_features .features_details .features_sub li p:nth-child(2) {
			width: 120px;
		}
		
		[lang=zh-hant] .cohiba_horse_year_features .features_details .features_sub li p:nth-child(2),
		[lang=zh-hans] .cohiba_horse_year_features .features_details .features_sub li p:nth-child(2) {
			width: 80px;
		}
		
		.cohiba_horse_year_features .features_details .features_sub li p:nth-child(3),
		.cohiba_horse_year_features .features_details .features_sub li .dots {
			width: 140px;
		}
		
	}
	
	@media only screen and (max-width: 640px) {
		
		.cohiba_horse_year_mv > div {
			min-height: 40vw;
		}

		.cohiba_horse_year_intro .intro_logo > div {
			max-width: 150px;
			min-width: 150px;
		}
		
		.cohiba_horse_year .container {
			padding: 80px 30px;
			gap: 50px;
		}
		
		.cohiba_horse_year .intro_text {
			gap: 20px;
		}
		
		.cohiba_horse_year .intro_text h3 {
			font-size: 24px;
		}
		
		.cohiba_horse_year .intro_text p {
			font-size: 14px;
			line-height: 1.75;
			letter-spacing: 0.02em;
		}
		
		.cohiba_horse_year_intro_mv {
			padding: 15px 10px;
		}
		
		.cohiba_horse_year_intro_mv > div:nth-child(1),
		.cohiba_horse_year_intro_mv > div:nth-child(3) {
			width: 13vw;
			height: 61.5vw;
		}
		
		.cohiba_horse_year_intro_mv > div:nth-child(1) img,
		.cohiba_horse_year_intro_mv > div:nth-child(3) img {
			position: absolute;
			width: 56vw;
		}
		
		.cohiba_horse_year_intro_mv > div:nth-child(2) {
			width: 40vw;
		}
		
		.cohiba_horse_year_video {
			padding: 15vw 3vw;
		}
		
		.cohiba_horse_year_limited .container {
			gap: 60px;
			padding: 100px 30px;
		}
		
		.cohiba_horse_year_limited .limited_edition {
			transform: scale(1.25);
		}
		
		.cohiba_horse_year_limited .limited_edition {
			height: 62vw;
		}
		
		.cohiba_horse_year_features .container {
			padding: 100px 3% 50px;
			gap: 0;
		}
		
		[lang=zh-hant] .cohiba_horse_year .intro_text p, 
		[lang=zh-hans] .cohiba_horse_year .intro_text p {
			font-size: 15px;
		}

	}

	@media only screen and (max-width: 500px) {
		
		.cohiba_horse_year_mv > div {
			min-height: 100vw;
		}
		
/*
		.cohiba_horse_year_mv > div img {
			width: auto;
			height: 80vw;
			right: -30vw;
		}
*/
		.cohiba_horse_year_mv > div img:nth-child(1) {
			display: none;
		}
		
		.cohiba_horse_year_mv > div img:nth-child(2) {
			display: block;
		}
		
		
		.cohiba_horse_year_moodshoots .container {
			padding: 50px 15px;	
		}
		
		.cohiba_horse_year_features .features_details {
			padding: 0 20px;
		}
		
		.cohiba_horse_year_features .features_details .features_main ul {
        	gap: 6vw;
    	}
		

	}




/********* RESPONSIVE LAYOUT SETTINGS **********/

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1366px) {
	::-webkit-scrollbar { display: none; }
	
}

/* iPads (landscape) ----------- */

@media only screen and (min-device-width : 1024px) and (max-device-width : 1366px) and (orientation : landscape) {
	::-webkit-scrollbar { display: none; }

}

@media only screen and (min-device-width : 820px) and (max-device-width : 1180px) and (orientation : landscape) {
	::-webkit-scrollbar { display: none; }

}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
	::-webkit-scrollbar { display: none; }	

}

/* iPads (portrait) ----------- */

/* iPad Mini Portrait */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	::-webkit-scrollbar { display: none; }

}

/* iPad Air Portrait */
@media only screen and (min-device-width : 820px) and (max-device-width : 1180px) and (orientation : portrait) {
	::-webkit-scrollbar { display: none; }

}

/* iPad Pro Portrait */
@media only screen and (min-device-width : 1024px) and (max-device-width : 1366px) and (orientation : portrait) {
	::-webkit-scrollbar { display: none; }


}